/**
 * 双随机抽样货架表相关
 */
import http from '../../api/http'

export default {
    page: data => http.post('/drs/v1/sampling_shelf/page', data).then(res => res),
    add: data => http.post('/drs/v1/sampling_shelf/', data).then(res => res),
    edit: data => http.put('/drs/v1/sampling_shelf/' + data.id, data.obj).then(res => res),
    deleteByIds: ids => http.delete('/drs/v1/sampling_shelf/?ids=' + ids).then(res => res),
    getById: id => http.get('/drs/v1/sampling_shelf/' + id).then(res => res),
    checkPlaceDelete: data => http.post('/drs/v1/sampling_shelf/check_place_delete' ,data).then(res => res),
}
